cURL
curl --request GET \ --url https://vpos.payven.com.tr/api/v1/connectors \ --header 'Authorization: Bearer <token>'
{ "message": "<string>", "isSuccess": true, "code": "<string>", "data": { "items": [ { "extraPropertiesDict": {}, "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "code": "<string>", "type": "NestPay", "isActive": true, "created": "2023-11-07T05:31:56Z", "lastModified": "2023-11-07T05:31:56Z", "configurationCount": 123 } ], "pageNumber": 123, "totalPages": 123, "totalCount": 123, "hasPreviousPage": true, "hasNextPage": true } }
Documentation IndexFetch the complete documentation index at: https://docs.payven.com.tr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
OK
Show child attributes